Add CREATE command

08/03/2024 09:42 AM - Oleksandr Ivanov

Status: Closed Start date: 08/03/2024

Priority: Normal Due date: 08/03/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.5 Spent time: 2:00 hours

Description

It would be good to add a command (to gem CLI) that is able to create a simple project example.

This project example would include:

two specifications with cross-links.

several test protocols.

several test runs.

Subtasks:

CodeTask # 141: Add CREATE command Closed

History

#1 - 08/03/2024 09:44 AM - Oleksandr Ivanov

- Subtask #141 added

#2 - 08/03/2024 09:44 AM - Oleksandr Ivanov

- Status changed from New to In Progress

#3 - 08/04/2024 08:16 AM - Oleksandr Ivanov

- Status changed from In Progress to Closed
